@media (max-width:900px){
  .dcwszuen .w6nfia64{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p8l86y9{justify-content:flex-start}
  .gl53nui,.ma9lbpwf1cjgp7s,.rlnuc9n,.y8pt3pqiaor2w9,.makjmvm{grid-template-columns:1fr!important}
  .bhm5s3as5d5hl8j{display:block!important;transform:none!important}
  .jdaobm7djtmfz .rlnuc9n{grid-template-columns:1fr}
  .o93y7xp90x h2{font-size:34px}
}
@media (max-width:560px){
  .w6nfia64{width:min(100% - 24px,1180px)}
  .gl53nui{padding:18px}
  .yphfbbcy2h{padding:6px 7px;font-size:13px}
  .z9rfhb55,.bhm5s3as5d5hl8j,.znud0kr7c9xwfi,.fo0fcwh0,.t570b3ptk6m7,.v51nb2w{padding:16px}
}
